body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000066;
}
/* LAYOUT */
#wrapper {
	width: 800px;
	margin: 0 auto;
	text-align: left;
	background: #000066;
}
#header {
	background: #FFFFFF;
	text-align: center;
	border-bottom: 2px #FFFFFF solid;
}

#main {
	width: 546px;
	_width: 574px;
	float: right;
	border-left: 2px #FFFFFF solid;
	padding: 13px;
}
#navi {
	width: 200px;
	_width: 226px;
	float: left;
	padding: 13px;
}
.c-both {
	clear: both;
}
#footer {
	text-align: center;
	border-top: 2px #FFFFFF solid;
	background-image: url('../img/footer.jpg');
	background-repeat: no-repeat;
}

/* HEADER */
#header h1 {
	margin: 0;
	padding: 0;
}

/* FOOTER */
#footer p {
	margin: 0;
	padding: 10px 0;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
}

/* NAVI */
ul {
	margin: 0;
	padding: 0;
	border-bottom: 1px #FFFFFF solid;
} 
li {
	list-style: outside none;
	background: url('../img/icon1.png') no-repeat left center;
	padding: 5px 0 5px 20px; 
	margin: 0;
	font-size: 13px;
	font-weight: bold;
	border-top: 1px #FFFFFF solid;
}
#navi a {
	text-decoration: none;
	color: #F40159;
}
#navi a:hover {
	color: #FFFFFF;
}
.active-link {
	color: #FFFFFF;
}

/* MAIN */
#main h2 {
	background: url('../img/title_bar.gif') no-repeat left center;
	height: 26px;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0 0 10px 0;
	padding: 5px 0 0 20px;
}
#main h3 {
	font-size: 13px;
	font-weight: bold;
	color: #00CCCC;
	margin: 15px 0 0 10px;
	padding: 0;
}
#main h3.canceled {
	font-size: 13px;
	font-weight: bold;
	color: #3550B2;
	margin: 15px 0 0 10px;
	padding: 0;
	text-decoration: line-through;
}
#main p {
	font-size: 13px;
	line-height: 1.5em;
	color: #FFFFFF;
	margin: 0 10px 10px 10px;
	padding: 0;
}
.t-text {
	font-size: 13px;
	font-weight: bold;
	color: #00CCCC;
}
.name {
	font-size: 13px;
	font-weight: bold;
	color: #FFFF00;
}
.cancel-line {
	text-decoration: line-through;
}
.canceled {
	font-size: 13px;
	font-weight: bold;
	color: #CC0000;
}
.under-line {
	text-decoration: underline;
}
#main img.photo {
	float: right;
	margin: 0 0 5px 5px;
}
#main a {
	color: #00CCCC;
}
